/**************** maquette automobile *******************/
/* Animation du bouton play */
.play-anim {
  position: relative;
  display: inline-block;
}

/* Cercles */
.play-anim::before,
.play-anim::after {
  content: "";
  position: absolute;
  top: -23%;
  left: -27%;
  width: 155%;;
  height: 140%;
  transform: translate(-50%, -50%) scale(0.6);
  border-radius: 50%;
  background: linear-gradient(191deg, rgba(88, 82, 82, 0.6), rgba(0, 0, 0, 0.7));
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.8);
  z-index: -1;
  animation: pulse 2s cubic-bezier(0.8, 0, 0.2, 0.5) infinite;
}


.play-anim::after {
  animation-delay: 0s;
}


@keyframes pulse {
  0% {
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 0.9;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    transform: translate(-50%, -50%) scale(2.2);
    opacity: 0.5;
  }
}


/* menu pc */

#dj-megamenu140.dj-megamenu-modern li a.dj-up_a > span span.name, 
#dj-megamenu140offcanvas ul.dj-mobile-light li.dj-mobileitem > a{
    text-transform: uppercase !important;
    font-family: "Bebas Neue" !important;
    font-weight: 500 !important;
    font-size: 25px !important;
}

#dj-megamenu140offcanvas ul.dj-mobile-light li.dj-mobileitem > a {
    border-bottom: solid 2px white !important;
}

/* largeur du off-canvas */
#dj-megamenu140offcanvas.dj-offcanvas-light {
    padding: 30px;
    width: 40%;
}

@media (max-width: 767.98px) {
  #dj-megamenu140offcanvas.dj-offcanvas-light {
    width: 50%;
}
}

@media (max-width:475.98px) {
  #dj-megamenu140offcanvas.dj-offcanvas-light {
    width: 70%;
}
}

#dj-megamenu140offcanvas.dj-offcanvas-light .dj-offcanvas-top {
    background: transparent !important;
}

#dj-megamenu140mobile .dj-mobile-open-btn:hover,
#dj-megamenu140mobile .dj-mobile-open-btn:focus {
  background-color: rgba(0, 0, 0, 0) !important;
}


/* header sticky (lors du scroll vers le bas) */
header.position-sticky.is-stuck #section-id-1768558151746 {
  background-color: #252525 !important; 
}

#dj-megamenu140offcanvas .dj-offcanvas-top {
  background: transparent !important;
  margin-bottom: -53px !important;
}

#dj-megamenu140offcanvas .dj-mobile-open-btn:hover,
#dj-megamenu140offcanvas .dj-mobile-open-btn:focus {
  background-color: rgba(0, 0, 0, 0) !important;
}

#dj-megamenu140offcanvas .dj-offcanvas-logo {
  padding: 20px !important;
}

#dj-megamenu140mobile .dj-offcanvas-logo img {
  max-width: 40% !important; /* ajuster ce paramètre en fonction de la taille du logo souhaitée */
}

/*** bouton pour ouvrir le menu mobile ***/

/* mise en forme des 3 barres du burger menu */
#dj-megamenu140mobile .dj-mobile-open-icon {
  width: 30px !important;
  height: 22px !important;
  background:
    linear-gradient(#F4C542,#F4C542) 0 0 / 100% 4px no-repeat,
    linear-gradient(#F4C542,#F4C542) 0 9px / 70% 4px no-repeat,
    linear-gradient(#F4C542,#F4C542) 0 18px / 85% 4px no-repeat !important; /* ajuster ce paramètre en fonction des couleurs choisies */
}

/*** bouton pour fermer le menu mobile ***/

/* mise en forme des 2 barres du bouton */
#dj-megamenu140offcanvas .dj-offcanvas-close-icon::before,
#dj-megamenu140offcanvas .dj-offcanvas-close-icon::after {
  content: "" !important;
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  width: 30px !important;
  height: 1.5px !important;
  border-radius: 2px !important;
  background: #F4C542 !important; /* ajuster ce paramètre en fonction des couleurs choisies */
  transform-origin: center !important;
  transition: transform 0.3s ease, background 0.3s ease !important;
}

#dj-megamenu140mobile .dj-mobile-open-btn:hover .dj-mobile-open-icon {
  background-position:
    2px 0,
    0 9px,
    4px 18px !important;
}

/********************************************************/


/**************** maquette artisan-plombier *******************/
/* import de la police qui n'est pas supportée par joomla*/


/* menu pc */

#dj-megamenu132.dj-megamenu-modern li a.dj-up_a > span span.name, 
#dj-megamenu132offcanvas ul.dj-mobile-light li.dj-mobileitem > a{
    text-transform: uppercase !important;
    font-family: "Inter" !important;
    font-weight: 700 !important;
    font-size: 17px !important;
}

#dj-megamenu132 > li.dj-up.itemid258.first.parent > a > span > span.arrow {
  color: #C13B37 !important;
}

#dj-megamenu132 > li.dj-up.itemid266 {
  background-color: #C13B37 !important;
  color: #F5FBFF !important;
  margin: 0px 0px 0px 20px;
  padding: 10px 20px 10px 20px !important;
  border-radius: 6px;
  line-height: normal;
}

#dj-megamenu132 > li.dj-up.itemid266:hover {
  background-color: #962420 !important;
}

#dj-megamenu132 > div > nav > ul > li.sp-menu-item.sp-has-child > div > div a {
  font-family: 'Geist-Regular' !important;
  font-size: 16px !important;
  text-transform: math-auto !important;
}

/********************************************************/


/**************** maquette restaurant burger *******************/

/***** configuration du menu PC *****/

/* mise en forme des liens du niveau 0 */

#dj-megamenu180{
  justify-content: center;
}

#dj-megamenu180.dj-megamenu-modern li a.dj-up_a {
  font-size: 18px !important; /* ajuster ce paramètre en fonction de la taille de police souhaitée */
  font-family: Poppins !important; /* ajuster ce paramètre en fonction de la famille de police souhaitée */
  padding: 0 15px; /* ajuster ce paramètre en fonction de l'espacement souhaité entre les liens du menu */
  
}

#dj-megamenu180.dj-megamenu-modern li a.dj-up_a > span span.name,
#dj-megamenu180offcanvas ul.dj-mobile-light li.dj-mobileitem > a
{
    text-transform: uppercase !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
}



/***** configuration du menu mobile *****/

/** ajustements pour surcharger les paramètres par défaut du module qui gère le menu ***/

#dj-megamenu180offcanvas .dj-offcanvas-top {
  background: transparent !important;
  margin-bottom: -53px !important;
}

#dj-megamenu180mobile .dj-mobile-open-btn:hover,
#dj-megamenu180mobile .dj-mobile-open-btn:focus {
  background-color: var(--sppb-restaurant-burger-primaire) !important;
}

#dj-megamenu180offcanvas .dj-offcanvas-logo {
  padding: 40px !important;
}

#dj-megamenu180offcanvas .dj-offcanvas-logo img {
  width: 80px !important;
  max-width: 60% !important; /* ajuster ce paramètre en fonction de la taille du logo souhaitée */
 
}


#dj-megamenu180offcanvas .dj-offcanvas-close-icon::before, 
#dj-megamenu180offcanvas .dj-offcanvas-close-icon::after{
  background: var(--sppb-restaurant-burger-primaire) !important ; /* ajuster ce paramètre en fonction des couleurs choisies */
}
/********************************************************/


/**************** maquette consultant-rh *******************/

/***** configuration du menu PC *****/

/* mise en forme des liens du niveau 0 */

#dj-megamenu152.dj-megamenu-modern li a.dj-up_a {
  font-size: 18px !important; /* ajuster ce paramètre en fonction de la taille de police souhaitée */
  font-family: Roboto !important; /* ajuster ce paramètre en fonction de la famille de police souhaitée */
  padding: 0 30px; /* ajuster ce paramètre en fonction de l'espacement souhaité entre les liens du menu */
  
}

#dj-megamenu152.dj-megamenu-modern li a.dj-up_a > span span.name,
#dj-megamenu152offcanvas ul.dj-mobile-light li.dj-mobileitem > a
{
    text-transform: uppercase !important;
    font-family: Roboto !important;
    font-weight: 500 !important;
    font-size: 18px !important;
}

#dj-megamenu152 li:hover a.dj-up_a,
#dj-megamenu152 a.dj-up_a.active{
    border-radius : 5px;
}

#dj-megamenu152 li:hover a.dj-up_a.bouton-contact-menu,
#dj-megamenu152 a.dj-up_a.active.bouton-contact-menu,
#dj-megamenu152offcanvas li:hover a.dj-up_a.bouton-contact-menu,
#dj-megamenu152offcanvas a.dj-up_a.active.bouton-contact-menu
{
    background: unset !important;
}

#dj-megamenu152.dj-megamenu-modern li a.dj-up_a.bouton-contact-menu .title,
#dj-megamenu152offcanvas li a.dj-up_a.bouton-contact-menu .title
{
    color: white;
    background: var(--sppb-consultant-rh-primaire);
    padding: 10px 20px;
    border-radius: 5px;
}

#dj-megamenu152.dj-megamenu-modern li a.dj-up_a.bouton-contact-menu .title:hover,
#dj-megamenu152offcanvas li a.dj-up_a.bouton-contact-menu .title:hover{
    color: var(--sppb-consultant-rh-primaire);
    background: white;
    border: 1px solid var(--sppb-consultant-rh-primaire);
    padding: 10px 20px;
    border-radius: 5px;
}


/***** configuration du menu mobile *****/

/** ajustements pour surcharger les paramètres par défaut du module qui gère le menu ***/

#dj-megamenu152offcanvas .dj-offcanvas-top {
  background: transparent !important;
  margin-bottom: -53px !important;
}

#dj-megamenu152mobile .dj-mobile-open-btn:hover,
#dj-megamenu152mobile .dj-mobile-open-btn:focus {
  background-color:  var(--sppb-consultant-rh-primaire) !important;
}

#dj-megamenu152offcanvas .dj-offcanvas-logo {
  padding: 40px !important;
}

#dj-megamenu152offcanvas .dj-offcanvas-logo img {
  width: 80px !important;
  max-width: 60% !important; /* ajuster ce paramètre en fonction de la taille du logo souhaitée */
 
}


#dj-megamenu152offcanvas .dj-offcanvas-close-icon::before, 
#dj-megamenu152offcanvas .dj-offcanvas-close-icon::after{
  background: var(--sppb-consultant-rh-primaire) !important ; /* ajuster ce paramètre en fonction des couleurs choisies */
}
/********************************************************/



/**************** maquette sante-dentiste *******************/

/* correction bug overflow images */
#sppb-addon-1758547218950 .sppb-addon-single-image-container img,
#sppb-addon-dcBK5uvttT0KyBWfLSx4f .sppb-addon-single-image-container img{
  max-width: 100%;
    display: block;
  }

.section-watermark1,
.section-watermark{
    overflow-x: hidden;
}


/*customisation du header*/

#dj-megamenu192.dj-megamenu-modern {
  justify-content: end !important;
}

#dj-megamenu192 > li > a > span,
#dj-megamenu192offcanvas span.name {
    font-family: 'Jura' !important;
    font-size: 20px !important;
    text-transform: uppercase;
}

#dj-megamenu192 li a.dj-up_a {
    padding: 0px 20px !important;
}

#dj-megamenu192 > li.dj-up.itemid369 {
  background-color: var(--sppb-sante-dentiste-accent);
    border-radius: 40px;
    display: inline-flex;
    align-items: center;
    height: 50px;
    padding: 10px !important;
}

#dj-megamenu192 > li.dj-up.itemid369 > a > span {
    text-transform: none !important;
    font-size: 16px !important;
}

#dj-megamenu192 > li.dj-up.itemid369:hover {
  background-color: var(--sppb-sante-dentiste-accent-hover);
}

#dj-megamenu192 > li.dj-up.itemid369 > a > span:hover {
  color: var(--sppb-sante-dentiste-primaire) !important;
}

#dj-megamenu192 > li.dj-up.itemid369::before,
#dj-megamenu192offcanvas > div.dj-offcanvas-content > ul > li.dj-mobileitem.itemid-369 > a::before{
    content: "\f0f1";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 24px;
}

#dj-megamenu192mobile.dj-megamenu-select-light .dj-mobile-open-btn,
#dj-megamenu192mobile.dj-megamenu-offcanvas-light .dj-mobile-open-btn,
#dj-megamenu192mobile.dj-megamenu-accordion-light .dj-mobile-open-btn{
  background-color: transparent !important;
}

#dj-megamenu192offcanvas .dj-offcanvas-close-icon::before, 
#dj-megamenu192offcanvas .dj-offcanvas-close-icon::after{
  background: rgba(32, 92, 151, 1) !important ; /* ajuster ce paramètre en fonction des couleurs choisies */
}

/********************************************************/



/**************** maquette restaurant-pizzeria *******************/
#dj-megamenu184.dj-megamenu-modern li a.dj-up_a > span span.name, 
#dj-megamenu184offcanvas ul.dj-mobile-light li.dj-mobileitem > a{
    text-transform: uppercase !important;
    font-family: "Cinzel" !important;
    font-weight: 600 !important;
    font-size: 18px !important;
}

#dj-megamenu184 .dj-megamenu-modern li.active a.dj-up_a > span span.name,
#dj-megamenu184 .dj-mobileitem span.name{
    font-weight: 600 !important;
}

#dj-megamenu184 li.active a.dj-up_a, 
#dj-megamenu184 li:hover a.dj-up_a{
   border-radius: 20px !important;

}


#dj-megamenu184mobile .dj-mobile-open-btn:hover,
#dj-megamenu184mobile .dj-mobile-open-btn:focus {
  background-color:  var(--sppb-restaurant-pizzeria-primaire) !important;
}

#dj-megamenu184offcanvas .dj-offcanvas-logo {
  padding: 40px !important;
}

#dj-megamenu184offcanvas .dj-offcanvas-logo img {
  width: 140px !important;
  max-width: 60% !important; /* ajuster ce paramètre en fonction de la taille du logo souhaitée */
}


#dj-megamenu184offcanvas .dj-offcanvas-close-icon::before, 
#dj-megamenu184offcanvas .dj-offcanvas-close-icon::after{
  background: var(--sppb-restaurant-pizzeria-primaire) !important ; /* ajuster ce paramètre en fonction des couleurs choisies */
}

#dj-megamenu184offcanvas.dj-offcanvas-light .dj-offcanvas-top {
    background: unset !important;
}




/* style de la titre */
.titre-trait-marron, .titre-trait-jaune {
  position: relative !important;
  display: inline-block !important;
}

.titre-trait-marron .sppb-addon-content::after, .titre-trait-jaune .sppb-addon-content::after {
  content: "";
  position: absolute;

  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);

  width: 80%;
  height: 10px; 

  border-radius: 999px; 
}

.titre-trait-marron .sppb-addon-content::after{
  background: var(--sppb-restaurant-pizzeria-primaire);
}

.titre-trait-jaune .sppb-addon-content::after{
  background: var(--sppb-restaurant-pizzeria-jaune);
}

/* Style du bouton */

/* pour bouton seul */
.btn-style.sppb-btn-custom{
  border: solid 1px var(--sppb-restaurant-pizzeria-primaire);
  border-radius : 20px;
  padding: 12px 40px;
  position: relative !important;
  display: inline-block !important;
}

.btn-style.sppb-btn-custom::after {
  content: "";
  position: absolute;
  top: -10%;
  left: 10%;
  width: 95%;
  height: 120%;
  border: 2px solid var(--sppb-restaurant-pizzeria-primaire);
  border-radius: 20px;
  z-index: -2;
}

/* pour boite de fonctionalité */
.btn-style .sppb-btn-custom{
  border: solid 1px var(--sppb-restaurant-pizzeria-primaire);
  border-radius : 20px;
  padding: 12px 40px;
  position: relative !important;
  display: inline-block !important;
}

.btn-style .sppb-btn-custom::after {
  content: "";
  position: absolute;
  top: -10%;
  left: 10%;
  width: 95%;
  height: 120%;
  border: 2px solid var(--sppb-restaurant-pizzeria-primaire);
  border-radius: 20px;
  z-index: -2;
}
/********************************************************/


/************************ maquette architecte ******************/



/********************************************************/


/***** ajustements de la structure native du template cassiopeia : ne pas modifier les classes ci-dessous sauf si nécessaire *****/

body {
    overflow-x: hidden !important;
}

a {
  text-decoration: none !important;
}

.site-grid {
  margin-bottom: 0 !important;
}

.container-component>*+* {
  margin-top: 0em !important;
}

body.wrapper-fluid .site-grid {
  grid-gap: 0em !important;
}

#system-message-container joomla-alert {
    width: 50% !important;
    margin: 0 auto !important;
}

.site.error_site .container-component>:first-child {
  margin-top: 0 !important;
}

/***** ajustements de structure pour les pages, composants et liens de menus qui ne sont PAS de type PAGE BUILDER *****/

main div#jmap_sitemap,
div.com-content-category-blog.blog,
div.com-content-article.item-page,
div.com-content-category.category-list,
div.item-page.page-blog-submit,
div.com-users-profile__edit,
.page-blog-submit div.edit.item-page {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 15px 50px 15px;
}

@media (min-width: 1400px) {
  main div#jmap_sitemap,
  div.com-content-category-blog.blog,
  div.com-content-article.item-page,
  div.com-content-category.category-list,
  div.item-page.page-blog-submit,
  div.com-users-profile__edit,
  .page-blog-submit div.edit.item-page {
    max-width: 1320px;
  }
  
}

@media (max-width: 1200px) {
  main div#jmap_sitemap,
  div.com-content-category-blog.blog,
  div.com-content-article.item-page,
  div.com-content-category.category-list,
  div.item-page.page-blog-submit,
  div.com-users-profile__edit,
  .page-blog-submit div.edit.item-page {
    max-width: 1140px;
  }
}

@media (max-width: 992px) {
  main div#jmap_sitemap,
  div.com-content-category-blog.blog,
  div.com-content-article.item-page,
  div.com-content-category.category-list,
  div.item-page.page-blog-submit,
  div.com-users-profile__edit,
  .page-blog-submit div.edit.item-page {
    max-width: 960px;
  }
}

@media (max-width: 768px) {
  main div#jmap_sitemap,
  div.com-content-category-blog.blog,
  div.com-content-article.item-page,
  div.com-content-category.category-list,
  div.item-page.page-blog-submit,
  div.com-users-profile__edit,
  .page-blog-submit div.edit.item-page {
    max-width: 720px;
  }
}

@media (max-width: 576px) {
  main div#jmap_sitemap,
  div.com-content-category-blog.blog,
  div.com-content-article.item-page,
  div.com-content-category.category-list,
  div.item-page.page-blog-submit,
  div.com-users-profile__edit,
  .page-blog-submit div.edit.item-page {
    max-width: 540px;
  }
}

/***** mon espace : ne pas modifier les classes ci-dessous sauf si nécessaire *****/

div.com-users-login,
.page-monespace-login .mod-login,
.page-monespace-login-reset form,
.page-monespace-password-reset form {
  margin: 0 auto !important;
  padding: 50px 15px 50px 15px;
}

@media (max-width: 767px){
  div.com-users-login,
  .page-monespace-login .mod-login,
  .page-monespace-login-reset form,
  .page-monespace-password-reset form {
    width: 90%;
  }
}

@media (min-width: 768px){
  div.com-users-login,
  .page-monespace-login .mod-login,
  .page-monespace-login-reset form,
  .page-monespace-password-reset form {
    width: 60%;
  }
}

@media (min-width: 991px){
  div.com-users-login,
  .page-monespace-login .mod-login,
  .page-monespace-login-reset form,
  .page-monespace-password-reset form {
    width: 50%;
  }
}

@media (min-width: 1199px){
  div.com-users-login,
  .page-monespace-login .mod-login,
  .page-monespace-login-reset form,
  .page-monespace-password-reset form {
    width: 40%;
  }
}

.page-monespace-login .btn-primary {
  background-color: var(--btn-bg);
  color: var(--btncolor);
}

.page-monespace-login .btn-primary:hover {
  background-color: var(--btn-hover-bg);
  color: var(--btn-hover-color);
}

.page-monespace-login-reset legend,
.page-monespace-password-reset legend {
  margin-bottom: 1rem !important;
}

/***** bouton d'édition des pages du page builder : ne pas modifier les classes ci-dessous sauf si nécessaire *****/

#sp-page-builder .sp-pagebuilder-page-edit {
  left: 20px !important;
  right: auto !important;
  z-index: 10 !important;
  background-color: #760b0b !important;
  border: 1px solid #760b0b !important;
  color: #ffffff !important;
  padding: 10px 12px !important;
}

#sp-page-builder .sp-pagebuilder-page-edit:hover {
  background-color: #ffffff !important;
  border: 1px solid #760b0b !important;
  color: #760b0b !important;
}

/*** bouton pour ouvrir le menu mobile ***/

/* désactivation de l'icone d'origine */
.dj-mobile-open-btn.dj-fa-0 .dj-mobile-open-icon:before {
  content: "" !important;
}

/* création de la structure du bouton */
.dj-mobile-open-icon {
  width: 30px !important;
  height: 22px !important;
  position: relative !important;
  display: inline-block !important; 
}

/* mise en forme des 3 barres du burger menu */
.dj-mobile-open-icon {
  width: 30px !important;
  height: 22px !important;
  background:
    linear-gradient(#fff,#fff) 0 0 / 100% 1.5px no-repeat,
    linear-gradient(#fff,#fff) 0 9px / 70% 1.5px no-repeat,
    linear-gradient(#fff,#fff) 0 18px / 85% 1.5px no-repeat !important; /* ajuster ce paramètre en fonction des couleurs choisies */
}

/* animation légère lors du clic sur le bouton */
.dj-mobile-open-btn:hover .dj-mobile-open-icon {
  background-position:
    2px 0,
    0 9px,
    4px 18px !important;
}

/*** bouton pour fermer le menu mobile ***/

/* désactivation de l'icone d'origine */
.dj-fa-0 .dj-offcanvas-close-btn .dj-offcanvas-close-icon:before {
  content: "" !important;
}

/* création de la structure du bouton */
.dj-offcanvas-close-icon {
  width: 30px !important;
  height: 30px !important;
  position: relative !important;
  display: inline-block !important;
  cursor: pointer !important;
}

/* mise en forme des 2 barres du bouton */
.dj-offcanvas-close-icon::before,
.dj-offcanvas-close-icon::after {
  content: "" !important;
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  width: 30px !important;
  height: 1.5px !important;
  border-radius: 2px !important;
  transform-origin: center !important;
  transition: transform 0.3s ease, background 0.3s ease !important;
}

/* animations */
.dj-offcanvas-close-icon::before {
  transform: translate(-50%, -50%) rotate(45deg) !important;
}

.dj-offcanvas-close-icon::after {
  transform: translate(-50%, -50%) rotate(-45deg) !important;
}

.dj-offcanvas-close-btn:hover .dj-offcanvas-close-icon::before,
.dj-offcanvas-close-btn:hover .dj-offcanvas-close-icon::after {
  transform: translate(-50%, -50%) rotate(135deg) !important;
}

/*** mise en forme des liens ***/

ul li.dj-mobileitem>a {
  border-top: none !important;
  font-size: 16px !important; /* ajuster ce paramètre en fonction de la taille de police souhaitée */
  font-family: Roboto !important; /* ajuster ce paramètre en fonction de la famille de police souhaitée */
  padding: 20px 25px !important;
}

/* icône pour les liens de menus qui ont des sous menus */
ul.dj-mobile-light li.dj-mobileitem.parent >a span.toggler {
  padding: 10px 25px !important;
}

.dj-fa-0 ul.dj-mobile-light li.dj-mobileitem.parent >a span.toggler:before {
  content: "\f054" !important;
  transition: transform 0.3s ease !important;
}

.dj-fa-0 ul.dj-mobile-light li.dj-mobileitem.parent.active > a span.toggler:before {
  transform: rotate(90deg) !important;
}

/***** menu client front-end : ne pas modifier les classes ci-dessous sauf si nécessaire *****/

/* structure globale */

.box-frontend-menu-client {
  z-index: 100000 !important;
  background-color: #760b0b !important;
}

.box-frontend-menu-client li.metismenu-item::before {
  content: "\f192";
  font-family: "Font Awesome 6 Free";
  font-weight: 500;
  display: inline-block;
  margin-right: 0.5rem;
}

.box-frontend-menu-client .metismenu.mod-menu .metismenu-item {
  font-size: 1rem !important;
  color: #fff !important;
}

.box-frontend-menu-client .metismenu.mod-menu .metismenu-item>a:focus,
.box-frontend-menu-client .metismenu.mod-menu .metismenu-item>button:focus {
  outline-offset: 0px !important;
  outline: 0px solid !important;
}

.box-frontend-menu-client nav {
  margin-top: 0em !important;
  margin-bottom: 0em !important;
}

/* structure mobile */

.box-frontend-menu-client .navbar-toggler::after {
  content: "ADMIN" !important;
  padding-left: 5px !important;
  color: #ffffff !important;
}

.box-frontend-menu-client .navbar-toggler:focus {
  box-shadow: 0 0 0 0 !important;
}

/* ajustements pour les sous menus de niveau 1 */

.box-frontend-menu-client .metismenu.mod-menu .mm-collapse {
  background-color: #760b0b !important;
}

.box-frontend-menu-client .metismenu>li.level-1>ul {
  min-width: 15rem !important;
  color: #ffffff !important;
}

/***** blog natif joomla *****/

/* page qui affiche la liste de tous les articles */

.com-content-category-blog__item.blog-item .item-content .icons .float-end {
  float: none !important;
  margin: 15px 0 15px 0 !important;
}

@media (max-width: 767px) {
  .com-content-category-blog__navigation .com-content-category-blog__counter {
    text-align: center !important;
  }
  .com-content-category-blog__navigation .pagination {
    display: flex !important;
    justify-content: center !important;
  }
}

/* page détaillée d'un article */

.com-content-article.item-page .icons .float-end {
  float: none !important;
  margin: 15px 0 15px 0 !important;
}

/* formulaire qui permet d'ajouter un article depuis le front-end : ne pas modifier les classes ci-dessous sauf si nécessaire */

.page-blog-submit div.control-group label#jform_images_image_intro_caption-lbl,
.page-blog-submit input#jform_images_image_intro_caption,
.page-blog-submit div.control-group label#jform_images_image_fulltext_caption-lbl,
.page-blog-submit input#jform_images_image_fulltext_caption,
.page-blog-submit label#jform_images_float_intro-lbl,
.page-blog-submit input#jform_images_float_intro,
.page-blog-submit label#jform_images_float_fulltext-lbl,
.page-blog-submit input#jform_images_float_fulltext,
.page-blog-submit div.control-label label#jform_images_image_intro_alt_empty-lbl,
.page-blog-submit div.control-label label#jform_images_image_fulltext_alt_empty-lbl,
.page-blog-submit div.form-check.form-check-inline input#jform_images_image_intro_alt_empty,
.page-blog-submit div.form-check.form-check-inline input#jform_images_image_fulltext_alt_empty,
.page-blog-submit div.control-group #jform_images_image_intro_alt_empty-desc,
.page-blog-submit div.control-group #jform_images_image_fulltext_alt_empty-desc,
.page-blog-submit label#jform_urls_urla-lbl,
.page-blog-submit input#jform_urls_urla,
.page-blog-submit label#jform_urls_urlb-lbl,
.page-blog-submit input#jform_urls_urlb,
.page-blog-submit label#jform_urls_urlc-lbl,
.page-blog-submit input#jform_urls_urlc,
.page-blog-submit label#jform_urls_urlatext-lbl,
.page-blog-submit input#jform_urls_urlatext,
.page-blog-submit label#jform_urls_urlbtext-lbl,
.page-blog-submit input#jform_urls_urlbtext,
.page-blog-submit label#jform_urls_urlctext-lbl,
.page-blog-submit input#jform_urls_urlctext,
.page-blog-submit label#jform_featured-lbl,
.page-blog-submit select#jform_featured,
.page-blog-submit label#jform_created_by_alias-lbl,
.page-blog-submit input#jform_created_by_alias,
.page-blog-submit label#jform_access-lbl,
.page-blog-submit select#jform_access,
.page-blog-submit label#jform_note-lbl,
.page-blog-submit input#jform_note,
.page-blog-submit label#jform_version_note-lbl,
.page-blog-submit input#jform_version_note {
    display: none !important;
}

/***** pied de page *****/

.container-footer .grid-child {
  max-width: 100% !important;
  display: block !important;
  padding: 0 !important;
}

.back-to-top-link {
  border-radius: 100px !important;
  color: #000000 !important; /* ajuster ce paramètre en fonction des couleurs choisies */
  background-color: #ffffff !important; /* ajuster ce paramètre en fonction des couleurs choisies */
  border: 1px solid #000000  !important; /* ajuster ce paramètre en fonction des couleurs choisies */
  padding: .5em !important; /* ajuster ce paramètre si nécessaire*/
}

.back-to-top-link:hover,
.back-to-top-link:focus {
  color: #ffffff !important; /* ajuster ce paramètre en fonction des couleurs choisies */
  background-color: #000000 !important; /* ajuster ce paramètre en fonction des couleurs choisies */
  border: 1px solid #f10000  !important; /* ajuster ce paramètre en fonction des couleurs choisies */
}